uuid: 566c25c4-6403-4c02-ae28-cced018100d8
langcode: en
status: true
dependencies:
  module:
    - file
    - image
    - user
_core:
  default_config_hash: 0q8-mw8y-Ls5I578sIPQFLp4ljpH7WvVYpzY-I9O-8E
id: user.user_picture
field_name: user_picture
entity_type: user
type: image
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
  default_image:
    uuid: null
    alt: ''
    title: ''
    width: null
    height: null
module: image
locked: false
cardinality: 1
translatable: true
indexes:
  target_id:
    - target_id
persist_with_no_fields: false
custom_storage: false
